Subject: Re: [Dhcpv6bis] [dhcpv6bis] #102 (XML 3315): Merge RFC3633 Section 7: Overview of DHCP with Prefix Delegation (0.7 page)

From: "dhcpv6bis issue tracker" <[email-masked]>
Date: Wed, 10 Dec 2014 13:42:25 -0000

#102: Merge RFC3633 Section 7: Overview of DHCP with Prefix Delegation (0.7 page)

Changes (by [email-masked]):

 * owner:  [email-masked] => [email-masked]

Comment:

 Reassigning to Bernie as discussed on 2014-12-10 meeting.

-- 
-------------------------------------+-------------------------------------
 Reporter:                           |       Owner:  [email-masked]
  [email-masked]         |      Status:  new
     Type:  task                     |   Milestone:  B moderate, apply
 Priority:  P1 blocker               |  after merge
Component:  XML 3315                 |  Resolution:
 Keywords:                           |    Due Date:
-------------------------------------+-------------------------------------

Ticket URL: <http://trac.tools.ietf.org/group/dhcpv6bis/ticket/102#comment:4>
dhcpv6bis <http://tools.ietf.org/group/dhcpv6bis/>